/*	Author: Sascha Milivojevic (info@hey-sascha.de):
   
		------------------------------------------------------
   
		Schöne Felder v1 stylesheet
  
		----------------------------------------------------*/
		
/*	CSS Imports
  
		----------------------------------------------------
*/
@import url('fonts/fonts.css');

/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #000;
    color: #FFF;
    text-shadow: none;
}

::selection {
    color: #FFF;
    background: #000;
    text-shadow: none;
}


/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.invisible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;}
    
div img, figure img {
  max-width: 100%;
  width: auto\9; /* ie8 */} 

 
/* ==========================================================================
   VARIABLES
   ========================================================================== */
:root {
  --font-family-body: 'azeret-mono', sans serif; /* für Überschriften */
  --font-family-headline1: 'Rubin Sans'; /* für Überschriften */
  --font-family-headline2: 'Director'; /* für Überschriften */
  --font-color: #000000;
  --weiss: #ffffff;
  --olive: #a8c2a7;
  --senf: #dab445;
  --tomate: #ea5c37;
  --lachs: #ffc3b0;
}

.bg-olive, .hvr-olive:hover, hvr-olive:hover::before { background-color: var( --olive); }
.bg-senf, .hvr-senf:hover, .hvr-senf:hover::before { background-color: var( --senf); }
.bg-tomate, .hvr-tomate:hover, .hvr-tomate:hover::before { background-color: var( --tomate); }
.bg-lachs, .hvr-lachs:hover, .hvr-lachs:hover::before { background-color: var( --lachs); }
.bg-weiss, .hvr-weiss:hover, .hvr-weiss:hover::before { background-color: var( --weiss); }
/* ==========================================================================
   Flex Layout
   ========================================================================== */
.flex-row, .flex-column, .flex-row-reverse, .flex-column-reverse { display: flex; flex-wrap: wrap; }   
.flex-row { flex-direction: row; }
.flex-row-reverse  { flex-direction: row-reverse; }
.flex-column { flex-direction: column; }


/* 
 justify-content
 This defines the alignment along the main axis. -> horizontal zueinander
 justify-content: flex-start | flex-end | center | space-between | space-around | space-evenly | start | end | left | right
*/
.j-center { justify-content: center; }
.j-start { justify-content: flex-start; }
.j-end { justify-content: flex-end; }
.j-between { justify-content: space-between; }
.j-evenly { justify-content: space-evenly; }
.j-around { justify-content: space-around; }

/*
This defines the default behavior for how flex items are laid out along the cross axis on the current line. -> zueinander in der gleichen Zeile/Spalte bei unterschiedlicher ContainerhÃƒÆ’Ã‚Â¶he
  align-items: stretch | flex-start | flex-end | center | baseline | first baseline | last baseline 
*/

.ai-stretch { align-items: stretch; }
.ai-center { align-items: center; }
.ai-start { align-items: flex-start; }
.ai-end { align-items: flex-end; }
.ai-baseline { align-items: baseline; }

/* 
 align-content
This aligns a flex container's lines within when there is extra space in the cross-axis, similar to how justify-content aligns individual items within the main-axis.
  align-content: flex-start | flex-end | center | space-between | space-around | space-evenly | stretch | start | end | baseline | first baseline | last baseline 
*/
.ac-stretch { align-content: stretch; }
.ac-center { align-content: center; }
.ac-start { align-content: flex-start; }
.ac-end { align-content: flex-end; }
.ac-baseline { align-content: baseline; }
.ac-between { align-content: space-between; }
.ac-evenly { align-content: space-evenly; }
.ac-around { align-content: space-around; }
.text-wrap, .kalender { width: 100%; padding: 0 15px; }

.wrapper.abstand { padding: 80px 40px 0 40px;}
.w100 { width: 100%; padding: 0 15px;}
.w100.grid-4columns { padding-bottom: 40px; }
.w80 { width: 80%;}
.w50 { width: 50%; }


.w40 { width: 40%; }
.w30 { width: 30%;  }
.w20 { width: 20%;  }

figure { padding: 0; margin: 0 auto 20px auto; text-align: center;}
figcaption { padding-top: 5px; margin: 0; }
@media screen and (max-width: 1380px) {

}
@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 820px) {
.w50 { width: 100%; }
}
@media screen and (max-width: 680px) {

}
.nopointer { pointer-events: none; }
/* ==========================================================================
    GRID LAYOUT
   ========================================================================== */
.grid-2columns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    z-index: 2;}    
.grid-3columns {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    z-index: 2;}
.wrapper.grid-3columns, .wrapper.grid-2columns { margin-bottom: 10px;}
.grid-4columns { 
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;}
.grid-4columns-masonry { 
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: masonry; 
    grid-column-gap: 40px;
    grid-row-gap: 60px;}
.grid-6columns { 
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;} 
.grid-3columns .grid-item.wide { grid-column: 2 / 4;  }
.grid-3columns .grid-item.high img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center center;}

@media screen and (max-width: 780px) {
.grid-3columns {grid-template-columns: repeat(2, 1fr); }
.wann.grid-3columns {grid-template-columns: repeat(3, 1fr); }
} 
@media screen and (max-width: 680px) {
.grid-2columns {grid-template-columns: repeat(1, 1fr); }
}
@media screen and (max-width: 580px) {
.artists .grid-3columns {grid-template-columns: repeat(1, 1fr); }    
} 
/* ==========================================================================
   HTML BODY BASICS
   ========================================================================== */
html, body {
    margin: 0 !important;
    padding: 0 !important;}
/* 
@media screen and (max-width: 780px) {
html, body {
  position: relative;
  overflow-x:hidden;}
}

@supports (-webkit-overflow-scrolling: touch) {
html, body {
  position: relative;
  overflow-x:hidden;} 
}
*/  
body {
    overflow-x: hidden; 
    font-family: var(--font-family-body);
    font-weight: 400;
    color: var(--font-color); } 
input {  font-family: var(--font-family-body);}
h1, h2, button, .title, .cta, .datum { font-family: var(--font-family-headline1); }
h3, h4 { font-family: var(--font-family-headline2); }
i, em, q, blockquote, cite { font-family: var(--font-family-body); font-style: italic}
/* ==========================================================================
   FONT COLORS
   ========================================================================== */
p, h1, h2, h3, h4, h5, h6 { color: var( --rot); }
a { color: var(--schwarz); cursor: pointer; text-decoration: none;}
h2 a:hover { color: var(--senf); }
/*
.cta-button { display: inline-block; padding: 10px 40px; text-align: center; font-weight: 400; border: 1px solid var(--schwarz); color: var(--rot);  font-family: var(--font-family-body);}
*/


/* ==========================================================================
   LINK BASICS
   ========================================================================== */    
p a, ul li a { color: var(--font-color); text-decoration: underline; position: relative;}
.cta { border-radius: 20px; padding: 10px 20px 10px 20px; border: 1px solid var(--font-color); text-decoration: none;}
.cta a {text-decoration: none;}
a {  }
ul { padding: 0; }
ul li { list-style-type: disc;}
nav ul li a{ color: var(--schwarz); text-decoration: none; }
a:hover, nav ul li a:hover, nav ul li.active a, footer ul li a { }
footer ul li a { text-decoration: none;}
/* ==========================================================================
   FONT SIZES
   ========================================================================== */
h1, h2, h3, h4, h5, h6 {  width: 100%; font-weight: 700;}  

p { font-weight: 400; font-size: 25px; line-height: 1.2em; color: var(--font-color); max-width: 1000px; }
.event p { font-size: 20px; line-height: 1.2em; color: var(--font-color); margin: 0; }
.kategorie p { margin: 0;}
nav ul > li { font-size: 63px; line-height: 60px;}
  
h1, h2, h3, h4, h5, h6 { margin: 0; }
p, ul { margin: 0 0 1.45em 0; }
p, li, .cta-button, blockquote { }

h1, h2, button, .title, .cta, .datum { font-size: 63px; line-height: 1.1em; text-transform: uppercase;}
.datum { font-weight: 700;}
.info h2 { margin-bottom: 1em;}
h1, h2 { text-align: center;}
.title { text-decoration: underline; text-align: left; font-weight: 700;}
.cta { text-align: left; font-weight: 700;}
.w50.gerundet h2, .info h2 { text-align: left;}
h3, h4 { font-size: 35px; line-height: 1.2em;  max-width: 1380px;}
.w100 h3 { margin: 0 auto; text-align: center;}
.tbt h3 { max-width: 100%; }
.w50.gerundet h3, .w50.gerundet h4 { text-align: center; }
@media screen and (max-width: 1780px) { 
h1, h2, button, .title, .cta, .datum { font-size: 50px;}
nav ul > li { font-size: 50px; line-height: 47px;}
}
@media screen and (max-width: 1480px) { 
h1, h2, button, .title, .cta, .datum { font-size: 45px;}
nav ul > li { font-size: 45px; line-height: 42px;}
}
@media screen and (max-width: 1280px) {
h3, h4 { font-size: 30px;}
h1, h2, button, .title, .cta, .datum { font-size: 40px;}
nav ul > li { font-size: 40px; line-height: 38px}
}

@media screen and (max-width: 1000px) {
h1, h2, button, .title, .cta, .datum { font-size: 35px;}
nav ul > li { font-size: 35px; line-height: 30px;}
h3, h4 { font-size: 25px;}
p { font-size: 22px;}
.event p { font-size: 19px;}

}

@media screen and (max-width: 600px) {
h1, h2, button, .title, .cta, .datum { font-size: 30px;}
nav ul > li { font-size: 30px; line-height: 28px;}
h3, h4 { font-size: 22px;}
p { font-size: 19px;}
.event p { font-size: 16px;}
}


/* ==========================================================================
   NAVIGATION
   ========================================================================== */
nav { 
    width: 100%;
    padding: 5px 0 0 0;
    }
    
nav.main {
    z-index:999;    
    position: -webkit-sticky; position: sticky; top: 0px;}
nav.main.mT {margin-top: -130px;}
nav ul.nav, nav ul.subnav { 
    width: 100%; 
    margin: 0;
    list-style: none;
    display: flex;
    overflow: overlay;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    transition: all 0.3s ease-in-out;
} 

nav ul.nav::-webkit-scrollbar, nav ul.subnav::-webkit-scrollbar {
  width: 10px;
  height: 5px;
}

nav ul.nav::-webkit-scrollbar-thumb, nav ul.subnav::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 1);
    border-radius: 5px;
    border: 1px solid var(--font-color)
}

nav ul.nav::-webkit-scrollbar-track, nav ul.subnav::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.01);

}

nav ul > li { 
    font-family: var(--font-family-headline1);
    list-style: none !important;
    background-color: transparent;
    height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;  
    align-items: center;  
    transition: all 0.25s ease-out;
    background-color: var(--weiss);
     } 
nav ul li a, footer ul li a { white-space: nowrap; }
nav ul > li.bogen { margin-left: 60px; position:relative; }

nav ul > li.bogen::before {
  content: '';
  position: absolute;
  left: -60px;
  top: -1px;
  width: 62px;
  height: 100%;
  border-top-left-radius: 100%; border-bottom-left-radius: 100%;
  border-left: 1px solid var(--font-color);
  border-top: 1px solid var(--font-color);
  border-bottom: 1px solid var(--font-color);
  background-color: var(--weiss);
  transition: all 0.25s ease-out;

}

nav ul > li.bogen { 
border-right: 1px solid var(--font-color);
border-top: 1px solid var(--font-color);
border-bottom: 1px solid var(--font-color);
padding-right: 60px; padding-left: 0;}
nav ul > li.ellipse { 
border: 1px solid var(--font-color);
border-radius: 60%;
padding-left: 60px;
padding-right: 60px;
}
nav ul > li.abgerundet { 
border: 1px solid var(--font-color);
border-radius: 40px;
padding-left: 60px;
padding-right: 60px;
}
nav ul > li.kreis { 
padding: 0;
min-width: 100px !important;
margin-right: 10px;
background-color: transparent;
}

@media screen and (max-width: 1023px) {
nav ul > li { height: 60px; }
nav ul > li.kreis { padding-left: 10px; min-width: 70px !important;}
}
.page_background { position: fixed; top: 0; left: 0; width: 100%; height: 100vh; z-index: -1; }
/*
.startscreen ul li {flex: 1 0 auto;}
*/
.startscreen { z-index: 9999; position: relative; }
.startscreen ul { width: 100%;}
.startscreen ul li { }
.startscreen ul li a { display: block; width: 100%;  }
.startscreen ul li.kreis-big {
background-color: var(--font-color); 
border-radius: 100%;
aspect-ratio: 1/1;
width: 16%;
padding-top: 0px; padding-bottom: 0px;
}
.startscreen ul li.eckig-big {
background-color: var(--weiss); 
width: 45%;
border: 1px solid var(--font-color);
padding-top: 0px; padding-bottom: 0px;
}

.startscreen ul li.gerundet-big {
background-color: var(--weiss); 
width: 39%;
border-radius: 50px;
border: 1px solid var(--font-color);
padding-top: 0px; padding-bottom: 0px;
}

.startscreen ul li.bogen-big {
background-color: var(--weiss); 
width: 40%;
position: relative;
margin-left: 5%;
border-right: 1px solid var(--font-color);
border-top: 1px solid var(--font-color);
border-bottom: 1px solid var(--font-color);
padding-top: 60px; padding-bottom: 60px; 
}
.startscreen ul li.bogen-big::before {
  content: '';
  position: absolute;
  left: -14.285%;
  top: -1px;
  width: 14.285%;
  height: 100%;
  border-top-left-radius: 100%; 
  border-bottom-left-radius: 100%;
  border-left: 1px solid var(--font-color);
  border-top: 1px solid var(--font-color);
  border-bottom: 1px solid var(--font-color);
}
.startscreen ul li.ellipse-big { 
border: 1px solid var(--font-color);
border-radius: 60%;
padding-left: 60px;
padding-right: 60px;
width: 55%;
padding-top: 60px; padding-bottom: 60px; 
}
.startscreen ul > li.kreis-big a, .startscreen .eckig-big a, .startscreen .gerundet-big a, .startscreen .bogen-big a, .startscreen .ellipse-big a { color: #FFF; text-align: center; }
.startscreen .kreis-big img { width: 50%; }
/*
.startscreen .eckig-big img, .startscreen .gerundet-big img, .startscreen .bogen-big img, .startscreen .ellipse-big img { width: 100%; }
*/
nav ul > li.eckig { 
padding: 0 50px;
}
nav ul > li.sprache{ margin-left: 20px; margin-right: 10px; }
nav img.logo { width: 91px; height: 60px; }
nav ul > li.eckig { border: 1px solid var(--font-color); }
nav ul > li a { position: relative; color: var(--font-color);}    
nav.main.sticky-element ul li { border-bottom: 10px solid var(--rot); border-left: 10px solid var(--rot); border-right: 10px solid var(--rot); background-color: var(--pink);}
@media screen and (min-width: 1280px) {
.startscreen ul li.kreis-big img { 
height: 60px;}
.startscreen ul li.gerundet-big img, .startscreen ul li.bogen-big img {
height:120px}
.startscreen ul li.eckig-big img, .startscreen ul li.ellipse-big img {
height:180px}
} 
@media screen and (max-width: 1279px) {
.startscreen ul li.kreis-big img { 
height: 45px;}
.startscreen ul li.gerundet-big img, .startscreen ul li.bogen-big img {
height:90px}
.startscreen ul li.eckig-big img, .startscreen ul li.ellipse-big img {
height:135px}
.startscreen ul li.eckig-big { padding: 10px 0;}
.startscreen ul li.ellipse-big { padding-left: 40px; padding-right: 40px;}
}  
@media screen and (max-width: 780px) {
.startscreen ul li.eckig-big { width: 65%;}
.startscreen ul li.gerundet-big { width: 100%; padding: 40px 0;}
.startscreen ul li.kreis-big { width: 35%;}
.startscreen ul li.bogen-big { width: 45%; }
.startscreen ul li.ellipse-big { width: 50%; padding-left: 20px; padding-right: 20px;}
.startscreen ul li.kreis-big img {  height: 36px;}
.startscreen ul li.gerundet-big img, .startscreen ul li.bogen-big img {
height:72px}
.startscreen ul li.eckig-big img, .startscreen ul li.ellipse-big img {
height:108px}
}
@media screen and (max-width: 480px) {
.startscreen ul li.eckig-big { width: 55%;}
.startscreen ul li.kreis-big { width: 45%;}
.startscreen ul li.gerundet-big { width:49%; padding: 20px 0;}
.startscreen ul li.bogen-big { width: 46%; }
.startscreen ul li.ellipse-big { width: 100%; padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px;}
.startscreen ul li.kreis-big img {  height: 25px;}
.startscreen ul li.gerundet-big img, .startscreen ul li.bogen-big img {height:50px; }
.startscreen ul li.eckig-big img, .startscreen ul li.ellipse-big img { height:75px;}
.startscreen ul li.bogen-big::before {
  left: -11.11%;
  width: 11.11%;}
}

/* ==========================================================================
    HEADER
   ========================================================================== */
.video-announcement-border {
border-radius: 50px;
  aspect-ratio: 2/1;
    overflow:hidden;
border: 1px solid var(--font-color);
width: 100%;
position: relative;
}

.video-announcement-border video{
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border: none;
 } 
    
/* ==========================================================================
   SECTIONS
   ========================================================================== */
section  {  margin: 50px auto; padding: 0; width: 100%; }
section:first-of-type { margin-top:0; }
.dienste { margin: 25px 0;}
.text-wrap { width: 100%; padding: 0 15px; margin: 10px 0;}
.foto { height: 30vh; margin: 0;}

.ellipse-wrap {
width: 100%;
overflow:hidden;
border: 1px solid var(--font-color);
border-radius: 60%;
position: relative;
}
.rechteck-wrap {
width: 100%;
overflow:hidden;
border: 1px solid var(--font-color);
position: relative;
}
.abgerundet-wrap {
width: 100%;
border: 1px solid var(--font-color);
border-radius: 50px;
padding: 50px 0;
margin: 0;
}
.gerundet-wrap {
width: 100%;
overflow: hidden;
border: 1px solid var(--font-color);
border-radius: 50px;
position: relative;
}

.triangle-clip-path { width: 100%; clip-path: polygon(50% 0%, 0 100%, 100% 100%); overflow: hidden; border: 1px solid ar(--font-color); }
.triangle-clip-path2 { width: 100%; clip-path: polygon(100% 0, 0 0, 50% 100%); overflow: hidden; border: 1px solid ar(--font-color); }
.fotos .gerundet-wrap, .fotos .rechteck-wrap, .fotos .ellipse-wrap, .fotos .triangle-clip-path, .ellipse-wrap.height-max, .triangle-clip-path2 { height: 30vh; }
.akkordeon-grfk { border: 1px solid var(--font-color); overflow:hidden;
background-size: cover; background-position: center top;
}
.akkordeon-grfk.gerundet, .w50.gerundet { border-radius: 50px;}
.w50.rund { border-radius: 100%;}
.akkordeon-wrap, .w50.gerundet, .w50.rund { border: 1px solid var(--font-color); padding: 15px;}
.w100.grafik { border: 1px solid var(--font-color); }

.ellipse-wrap img, .rechteck-wrap img, .triangle-clip-path img, .akkordeon-grfk img, .gerundet-wrap img, .triangle-clip-path2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.kalender .event { padding: 15px; border: 1px solid var(--font-color); align-items: stretch}
.ereignis .w50, .foto.w50 { flex: 1 0 auto; }
.ereignis .info {
border: 1px solid var(--font-color);
border-top: 1px solid var(--font-color);
border-bottom: 1px solid var(--font-color);
padding: 40px 60px;}
.ereignis .ellipse-wrap, .ereignis .gerundet-wrap, .ereignis .triangle-clip-path, .ereignis .triangle-clip-path2, .foto.w50 .ellipse-wrap, .foto.w50 .gerundet-wrap, .foto.w50 .triangle-clip-path, .foto.w50 .triangle-clip-path2 { height: 100%; }
.w100.grafik { padding: 0; ;}
.startscreen { 
    background-color: var(--weiss);
    width: 100%;
    z-index: 9999;}
@media screen and (max-width: 820px) { 
.foto { margin: 0;}
.akkordeon-grfk { height: 60vh; }
}

/* ==========================================================================
    AKKORDEON 
   ========================================================================== */
button { 
    padding-block: 0;
    padding-inline: 0;
    border-width: 0;
    border-image: none;
    color: var(--font-color);
    cursor:pointer;
    padding: 15px;
    width: 100%;
    text-align: left; 
    background-color: transparent;}

.accordion-btn {
    background-image: url(img/arrow-b.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: auto 50px;
}
.accordion-btn.active {
    background-image: url(img/arrow-c.svg);
    /* background-position: right 5px top 10px; */
}
@media screen and (max-width: 1180px) {
.accordion-btn { background-size: auto 25px; }
}
@media screen and (max-width: 820px) {  
button { padding: 10px 0;}
.accordion-btn { background-position: right center; }
}
.panel {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: transform .25s .1s ease-in-out;  }
.panel.show {  
  opacity: 1;
  visibility: visible;
  max-height: none;
  padding:  0 0 20px 0;}

/* ==========================================================================
    Footer
   ========================================================================== */
footer { width: 100%; padding: 0px;}
footer .abgerundet a { white-space: nowrap;}



/* ==========================================================================
   Animated Hamburger Icon Version 1
   ========================================================================== */
#hamburger-icon { display: none;}
@media screen and (max-width: 1023px) {
#hamburger-icon {
  display: block;  
  z-index: 9999;
  position: fixed;
  top: 20px;
  right: 20px;
  border-left: 10px solid var(--rot);
  border-bottom: 10px solid var(--rot);
  width: 66px;
  height: 66px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  background-color: var(--pink);}

 
#hamburger-icon span {  
  display: block;
  
  height: 6px;
  border-radius: 3px;
  opacity: 1;
  left: 10px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;}

#hamburger-icon span {  
  -webkit-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;}
#hamburger-icon span { background-color: var(--rot);}

#hamburger-icon span:nth-child(1) { top: 10px; width: 32px;}
#hamburger-icon span:nth-child(2),#hamburger-icon span:nth-child(3) { top:25px; width: 40px;}
#hamburger-icon span:nth-child(4) { top: 40px; width: 20px;}
#hamburger-icon:hover span:nth-child(1), #hamburger-icon:hover span:nth-child(4) { width: 40px;}
#hamburger-icon.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%; }
  
#hamburger-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamburger-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#hamburger-icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;  }  

}   


/* ==========================================================================
   Position
   ========================================================================== */

.relative, .wrapper.relative { position: relative; }
.sticky { position: -webkit-sticky; position: sticky; top: 20px; }
.sticky2 { position: -webkit-sticky; position: sticky; top: 140px; }
.fixed { position: fixed; }
.absolute { position: absolute;}
img.alignleft { margin: 10px 30px 10px 0; }
img.alignright { margin: 10px 0 10px 30px; }
header.scrolled { visibility: hidden; top: -300px;}
nav.scrolled { visibility: visible; top: 0;}
@media screen and (max-width: 1780px) { 
.sticky2 { top: 130px; }
}
@media screen and (max-width: 1580px) { 
.sticky2 { top: 120px; }
}
@media screen and (max-width: 1380px) {
.sticky2 { top: 110px; }
}
@media screen and (max-width: 1180px) {
.sticky2 { top: 100px; }
}
@media screen and (max-width: 1023px) {
.sticky2 { top: 86px; }
}
section.imprint { border-bottom: 20px solid var(--rot);}
@media screen and (max-width: 1380px) { 
section.imprint { padding-left: 120px; }
}
@media screen and (max-width: 1023px) { 
section.imprint { padding-left: 20px; padding-top: 200px;}
}

.bg-olive, .hvr-olive:hover, .hvr-olive:hover::before { background-color: var( --olive) !important; }
.bg-senf, .hvr-senf:hover, .hvr-senf:hover::before { background-color: var( --senf) !important; }
.bg-tomate, .hvr-tomate:hover, .hvr-tomate:hover::before { background-color: var( --tomate) !important; }
.bg-lachs, .hvr-lachs:hover, .hvr-lachs:hover::before { background-color: var( --lachs) !important; }
.bg-weiss, .hvr-weiss:hover, .hvr-weiss:hover::before { background-color: var( --weiss) !important; }
.txt { padding: 0 15px;}